@charset "utf-8";



a#siteTitle:lang(en) {
	position: static;
	display: inline-block;
	width: 310px;
	height: 50px;
	overflow: hidden;
	text-indent: 120%;
	white-space: nowrap;
	background: url("../img/JSAPsite-en-w310.png") no-repeat;
	background-size: auto 64px;
	background-position: 0 -6px;
}



a#siteTitle:lang(en) img {
	position: static;
}

#president_ttl, 
.en #president_ttl {
	display: block;
	width: 280px;
	height: 102px;
	overflow: hidden;
	white-space: nowrap;
	text-indent: 110%;
	margin-bottom: 44px;
	background: url("../imgs/profile/president_hatano-messagetitle-w320.png") left top no-repeat;
}

.en #president_ttl {
	background: url("../imgs/profile/president_hatano-messagetitle-e-w320.png") left top no-repeat;
}


.flex-container#president > div:last-child, 
.en .flex-container#president > div:last-child {
	width: auto;
	padding: 20px 1.0em 0;
	flex-direction: column;
}

.flex-container#president > div:last-child > img, 
.en .flex-container#president > div:last-child > img {
	width: 285px;
	height: auto;
}

.flex-container#president > div:last-child > div p, 
.en .flex-container#president > div:last-child > div p, 
.flex-container#president > div:last-child > div img, 
.en .flex-container#president > div:last-child > div img {
	margin-left: 0;
}



#meeting-sponsor-panel > .dmy {
	display: none;
}

